

.sortable-panels .panel {
	cursor: pointer;	
	/*width: 80%;*/
}

#sorter-gallery.sortable-panels .panel, #sorter-videos.sortable-panels .panel, #sorter-extvideos.sortable-panels .panel {		
	width: 100%;
}

/* gallery */

.galleryentry {
	cursor: pointer;	
	width: 80%;
}

.galleryentry img {
	margin-right: 10px;
	vertical-align:middle;
}

.entryselected {
	/*background-color: #E9E9E9;*/
	border: 1px solid #CC0000;
	cursor: move;
}

tr.entryselected {
	background-color: #E9E9E9;
	border: none;
}

.videoentry {
	cursor: pointer;	
	width: 80%;
}

.videoentry img {
	margin-right: 10px;
	vertical-align: middle;
}



#viewheaderimage {
   background-color: #FFFFFF;
	border: none;
	padding: 0px;
}


#EditArea {
	display: block;
}

#PublishArea {
	display: none;
}

#scroller, .scroller {
	position: fixed; /*absolute;*/
	top: 300px;
	left: 660px;	
	z-index: 1000;
	visibility: hidden;	
}

.newsentry {
	width: 569px !important;
	height: 230px;
}

#sortable {
	padding: 10px 0px 10px 0px;
}

.sortable-panel-float {
	width: 100px; 
	height: 50px;
	float: left;
	margin: 3px 3px 3px 0; 
	padding: 1px; 
}	



#preview {	
	position:absolute;
	background-color: #ffffff;
	border:1px solid #cccccc;		
	display:none;
	color:#000000;
	z-index: 200000;
}

.show-grid-top-condensed {
    padding-top: 14px;
}

.show-grid-bottom-condensed {
    padding-bottom: 14px;
}


.cke_dialog_ui_input_select .select2-container {
	border: 1px solid #ccc;	
}

.select2-container {
	border: 1px solid #ccc;	
}	

.costtable {
	table-layout: fixed;
	width: 100%;
	adisplay: none;
}

.costtable th {	
	text-align: left; 
	border: 1px solid #CCCCCC; 
	padding: 7px; 
	cursor: auto;
}

.costtable td {	
	text-align: left; 
	border: 1px solid #CCCCCC; 
	padding: 0px !important; 
}

.costtable th:last-child, .costtable td:last-child {
	border: none;
}

/*
.costtable th:nth-child(1), .costtable td:nth-child(1) {
	width: 75%;
}
.costtable th:nth-child(2), .costtable td:nth-child(2) {
	width: 20%;
}
.costtable th:nth-child(3), .costtable td:nth-child(3) {
	width: 5%;
}
*/

.costtable th:nth-child(1), .costtable td:nth-child(1) {
	width: 59%;
}
.costtable th:nth-child(2), .costtable td:nth-child(2) {
	width: 15%;
}
.costtable th:nth-child(3), .costtable td:nth-child(3) {
	width: 8%;
}
.costtable th:nth-child(4), .costtable td:nth-child(4) {
	width: 8%;
}
.costtable th:nth-child(5), .costtable td:nth-child(5) {
	width: 8%;
}
.costtable th:nth-child(6), .costtable td:nth-child(6) {
	width: 2%;
	padding-left: 2px !important;
}

.formseditorrow .costtable th:nth-child(1), .formseditorrow .costtable td:nth-child(1) {
	width: 59%;
}
.formseditorrow .costtable th:nth-child(2), .formseditorrow .costtable td:nth-child(2) {
	width: 15%;
}
.formseditorrow .costtable th:nth-child(3), .formseditorrow .costtable td:nth-child(3) {
	width: 8%;
}
.formseditorrow .costtable th:nth-child(4), .formseditorrow .costtable td:nth-child(4) {
	width: 8%;
}
.formseditorrow .costtable th:nth-child(5), .formseditorrow .costtable td:nth-child(5) {
	width: 8%;
}
.formseditorrow .costtable th:nth-child(6), .formseditorrow .costtable td:nth-child(6) {
	width: 2%;
	padding-left: 2px !important;
}

.formseditordiv .costtable th:nth-child(1), .formseditordiv .costtable td:nth-child(1) {
	width: 70%;
}
.formseditordiv .costtable th:nth-child(2), .formseditordiv .costtable td:nth-child(2) {
	width: 10%;
}
.formseditordiv .costtable th:nth-child(3), .formseditordiv .costtable td:nth-child(3) {
	width: 6%;
}
.formseditordiv .costtable th:nth-child(4), .formseditordiv .costtable td:nth-child(4) {
	width: 6%;
}
.formseditordiv .costtable th:nth-child(5), .formseditordiv .costtable td:nth-child(5) {
	width: 6%;
}
.formseditordiv .costtable th:nth-child(6), .formseditordiv .costtable td:nth-child(6) {
	width: 2%;
	padding-left: 2px !important;
}


body > form > .container > .area > .row {
    margin-left: 100px;
    margin-right: 100px;
    padding-left: 0;
    padding-right: 0;
}


#sorter-forms td:last-of-type a {
	margin-bottom: 5px;
}
#sorter-forms td:last-of-type a:last-of-type {
	margin-bottom: 0px;
}


.formsaddcostrow {
	padding: 0px !important; 
	text-align: center !important; 
	border-bottom: 1px solid #CCCCCC !important; 
	border-right: 1px solid #CCCCCC !important;
	border-left: 1px solid #CCCCCC !important;
	background-color: #EEEEEE !important;
}
	

input.haserror, textarea.haserror, select.haserror {
	background-color: #f2dede !important;
}

.sorter.affix-top {
	position: relative;
	top: 100px;
}

.sorter.affix-bottom {
	position: absolute;
	bottom: 100px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	body > form > .container > .area > .row {
    	margin-left: 75px;
    	margin-right: 75px;
	}
	.costtable th:nth-child(1), .costtable td:nth-child(1) {
		width: 65%;
	}
	.costtable th:nth-child(2), .costtable td:nth-child(2) {
		width: 25%;
	}
	.costtable th:nth-child(3), .costtable td:nth-child(3) {
		width: 10%;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
	body > form > .container > .area > .row {
    	margin-left: 20px;
    	margin-right: 20px;
	}
	.costtable th:nth-child(1), .costtable td:nth-child(1) {
		width: 60%;
	}
	.costtable th:nth-child(2), .costtable td:nth-child(2) {
		width: 30%;
	}
	.costtable th:nth-child(3), .costtable td:nth-child(3) {
		width: 10%;
	}
}

@media (max-width: 767px) {
	body > form > .container > .area > .row {
    	margin-left: 10px;
    	margin-right: 10px;
	}
	.costtable th:nth-child(1), .costtable td:nth-child(1) {
		width: 60%;
	}
	.costtable th:nth-child(2), .costtable td:nth-child(2) {
		width: 30%;
	}
	.costtable th:nth-child(3), .costtable td:nth-child(3) {
		width: 10%;
	}
	
	.show-xs-margin-top {
		padding-top: 10px;
	}
	
	.sorter .btn {
		padding-left: 7px;
		padding-right: 7px;
	}
}


.cke_reset_all, .cke_reset_all * {
	font-family: 'Porsche Next','Arial Narrow',sans-serif !important;
    font-size: 16px !important;
}

.cke_reset_all .psicon, .cke_reset_all * .psicon {
	font-family: 'pag-iconfont' !important;    
}

.cke_reset_all .fa, .cke_reset_all * .fa {
    font-family: 'FontAwesome' !important;
    font-size: 14px;
    top: 0;
}


.cke_dialog_ui_labeled_label {
   font-weight: 700 !important;
}

.cke_dialog_body label.cke_required::after {
    color: #c00;
    content: " *";
}




.cke_notifications_area {
    pointer-events: none
}

.cke_notification {
    pointer-events: auto;
    position: relative;
    margin: 10px;
    width: 300px;
    color: white;
    border-radius: 3px;
    text-align: center;
    opacity: .95;
    filter: alpha(opacity = 95);
    box-shadow: 2px 2px 3px 0 rgba(50,50,50,0.3);
    -webkit-animation: fadeIn .7s;
    animation: fadeIn .7s
}

.cke_notification_message a {
    color: #12306f
}

@-webkit-keyframes fadeIn {
    from {
        opacity: .4
    }

    to {
        opacity: .95
    }
}

@keyframes fadeIn {
    from {
        opacity: .4
    }

    to {
        opacity: .95
    }
}

.cke_notification_success {
    background: #72b572;
    border: 1px solid #63a563
}

.cke_notification_warning {
    background: #c83939;
    border: 1px solid #902b2b
}

.cke_notification_info {
    background: #2e9ad0;
    border: 1px solid #0f74a8
}

.cke_notification_info span.cke_notification_progress {
    background-color: #0f74a8;
    display: block;
    padding: 0;
    margin: 0;
    height: 100%;
    overflow: hidden;
    position: absolute;
    z-index: 1
}

.cke_notification_message {
    position: relative;
    margin: 4px 23px 3px;
    font-family: Arial,Helvetica,sans-serif;
    font-family: 'Porsche Next','Arial Narrow',sans-serif !important;
    font-size: 12px;
    line-height: 18px;
    z-index: 4;
    text-overflow: ellipsis;
    overflow: hidden
}

.cke_notification_close {
    background-image: url(close.png);
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    cursor: pointer;
    text-align: center;
    height: 20px;
    width: 20px;
    top: 1px;
    right: 1px;
    padding: 0;
    margin: 0;
    z-index: 5;
    opacity: .6;
    filter: alpha(opacity = 60)
}

.cke_notification_close:hover {
    opacity: 1;
    filter: alpha(opacity = 100)
}

.cke_notification_close span {
    display: none
}

.cke_notification_warning a.cke_notification_close {
    opacity: .8;
    filter: alpha(opacity = 80)
}

.cke_notification_warning a.cke_notification_close:hover {
    opacity: 1;
    filter: alpha(opacity = 100)
}

.cke_dialog_ui_vbox .tablepreview table {
	margin: 3px;
}


#rel-links-nav.affix {
  top: 100px;
/*  width: 213px;*/
}

#rel-links-nav.affix-bottom {
  position: absolute;
 /* width: 213px;*/
}

@media (min-width: 1200px) {
  #rel-links-nav.affix {
/*    width: 263px;*/
  }
  #rel-links-nav.affix-bottom {
  /*  width: 263px;*/
  }    
}
